%global srcname python-prctl
Name:           python3-prctl
Version:        1.6.1
Release:        1%{?dist}
Summary:        Python(ic) interface to the linux prctl syscall

License:        GPLv3+
URL:            https://pythonhosted.org/python-prctl/
Source0:        https://files.pythonhosted.org/packages/source/p/%{srcname}/%{srcname}-%{version}.tar.gz
Source1:        https://raw.githubusercontent.com/seveas/python-prctl/master/COPYING

BuildRequires:  libcap-devel
BuildRequires:  glibc-devel
BuildRequires:  python3-devel

%description
Control process attributes through prctl


%prep
%autosetup -n %{srcname}-%{version}
cp -p %{SOURCE1} .

%build
%py3_build

%install
%py3_install

%files
%doc README
%license COPYING
%{python3_sitearch}/*

%changelog
* Tue Oct 04 2016 Kushal Das <kushal@fedoraproject.org> 1.6.1-1
- Initial package
